Yess eCommerce application - Bug #67

Back key supposed to go last page not to first page
07/27/2021 12:08 PM - Minal Watmode

Status: Closed Start date: 07/27/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Back end URL -> Login
Back key supposed to go last page not to first page.
Every time it goes to first page and have to click next key.

History

#1 - 07/29/2021 12:49 PM - rajat gupta

- Status changed from New to Resolved

Browser Back kay is working fine that send back to the Previous URL

#2 - 07/30/2021 02:42 PM - Minal Watmode

- Status changed from Resolved to Closed
